<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'ps', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'عنصر اضافه کړئ';
$string['awardedto'] = 'ته ورکړل شوې';
$string['code'] = 'کوډ';
$string['copy'] = 'کاپي';
$string['coursetimereq'] = 'په کورس کې اړینې دقیقې';
$string['coursetimereq_help'] = 'دلته هغه اصغري موده په دقیقو سره دننه کړئ چې زده کونکی باید د تصدیق د تر لاسه کولو مخکې کورس ته دننه شي.';
$string['createtemplate'] = 'ټیمپلیټ جوړ کړئ';
$string['customcert:addinstance'] = 'نوی عادي سند مثال اضافه کړئ';
$string['customcert:manage'] = 'عادي سند اداره کړئ';
$string['customcert:view'] = 'عادي سند وګوره';
$string['deleteconfirm'] = 'تاییدول حذف کړئ';
$string['deleteelement'] = 'عنصر حذف کړئ';
$string['deleteelementconfirm'] = 'ایا تاسو ډاډه یاست چې غواړې دا عنصر حذف کړې؟';
$string['deletepageconfirm'] = 'ایا تاسو ډاډه یاست چې غواړې د دې سند پاڼه حذف کړې؟';
$string['deletetemplateconfirm'] = 'ایا تاسو ډاډه یاست چې غواړې د دې سند نمونې حذف کړې؟';
$string['description'] = 'توضيح';
$string['editelement'] = 'عنصر ایډیټ کړئ';
$string['edittemplate'] = 'ټیمپلیټ ایډیټ کړئ';
$string['elementname'] = 'د عنصر نوم';
$string['elements'] = 'عناصر';
$string['elements_help'] = 'دا د عناصرو لیست دی چې په سند کې به ښکاره شي. مهرباني وکړئ په یاد ولرئ: عناصر پدې ترتیب تنظیم شوي. ترتیب له هر عنصر سره څنګ په څنګ د تیرونو په کارولو سره بدلیدلی شي.';
$string['elementwidth'] = 'پلنوالی';
$string['font'] = 'لیک بڼه';
$string['font_help'] = 'د دې عنصر د جوړولو پر مهال کارول شوی لیک بڼه.';
$string['fontcolour'] = 'رنګ';
$string['fontcolour_help'] = 'د لیک بڼې رنګ.';
$string['fontsize'] = 'اندازه';
$string['fontsize_help'] = 'په ټکو کې د لیک بڼې کچه.';
$string['height'] = 'لوړوالی';
$string['height_help'] = 'دا په ملي متر کې د سند دPDF لوړوالی دی. د مرجع لپاره د A4 کاغذ 297mm لوړ او یو لیک یې 279mm لوړ دی.';
$string['invalidcolour'] = 'ناسم رنګ غوره شوی، مهرباني وکړئ د اعتبار وړ HTML رنګ نوم، یا شپږ عددي، یا درې عددي هیکسادسیمال رنګ دننه کړئ.';
$string['invalidheight'] = 'قد باید له 0 څخه لویه معتبره شمېره وي.';
$string['invalidmargin'] = 'حاشیه باید له 0 څخه لویه معتبره شمیره وي.';
$string['invalidposition'] = 'مهرباني وکړئ د موقعیت {$ a لپاره مثبت شمیره غوره کړئ.';
$string['invalidwidth'] = 'پلنوالی باید له 0 څخه لویه معتبره شمیره وي.';
$string['landscape'] = 'منظره';
$string['leftmargin'] = 'کی څنډه';
$string['leftmargin_help'] = 'دا په mm سره د سند PDF کیڼه څنډه ده.';
$string['load'] = 'بار';
$string['loadtemplate'] = 'ټیمپلیټ بار کړئ';
$string['loadtemplatemsg'] = 'ایا تاسو ډاډه یاست چې غواړې دا ټیمپلیټ لوډ کړې؟ دا به د دې سند لپاره کومې پاڼې او عناصر لرې کړي.';
$string['managetemplates'] = 'ټیمپلیټونه اداره کړئ';
$string['modify'] = 'بدلول';
$string['modulename'] = 'عادي سرټیفیکیټ';
$string['modulename_help'] = 'دا موډیول د PDF سندونو متحرک نسل لپاره اجازه ورکوي.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'عادي سرټیفیکیټونه';
$string['name'] = 'نوم';
$string['noimage'] = 'هیڅ انځور نشته';
$string['notemplates'] = 'ټیمپلیټونه نشته';
$string['options'] = 'اپشنونه';
$string['page'] = 'پاڼه {$ a}';
$string['pluginadministration'] = 'د عادي سرټیفیکیټ اداره';
$string['pluginname'] = 'عادي سرټیفیکیټ';
$string['portrait'] = 'عمودي';
$string['print'] = 'چاپ';
$string['rearrangeelements'] = 'عنصرونه ځای په ځای کړئ';
$string['rearrangeelementsheading'] = 'عناصر واخلئ او وایې چوئ چې په سړټیفیکیټ کې په شته موقعیت کې یې بدلون راولئ.';
$string['refpoint'] = 'د سرچینې نقطه موقعیت';
$string['refpoint_help'] = 'د مآخذ نقطه د هغه عنصر موقعیت دی چې د هغې د x او y کورډیناټ ټاکل کیږي. دا د \'+\' سره ښودل کیږي چې د عنصر په مرکز یا کونجونو کې څرګندیږي.';
$string['replacetemplate'] = 'ځای پرځای کول';
$string['rightmargin'] = 'ښي لاس څنډه';
$string['rightmargin_help'] = 'دا په mm سره د سند PDF ښی حاشیه ده.';
$string['save'] = 'خوندي کړئ';
$string['saveandclose'] = 'خوندي کړئ او بند کړئ';
$string['saveandcontinue'] = 'خوندي کړئ او جاري وساتئ';
$string['savechangespreview'] = 'بدلونونه او مخکتنه خوندي کړئ';
$string['savetemplate'] = 'ټیمپلیټ خوندي کړئ';
$string['setprotection'] = 'خوندیتوب تنظیم کړئ';
$string['setprotection_help'] = 'هغه عملونه وټاکئ چې تاسو غواړئ په دې سند کې د کاروونکو مخه ونیسئ چې تر سره یې نکړي';
$string['templatename'] = 'د ټیمپلېټ نوم';
$string['templatenameexists'] = 'د دې ټیمپلیټ نوم اوس مهال کارول کیږي، مهرباني وکړئ یو بل غوره کړئ.';
$string['topcenter'] = 'مرکز';
$string['topleft'] = 'پاس کيڼ اړخ';
$string['topright'] = 'پاس ښي اړخ';
$string['type'] = 'ډول';
$string['uploadimage'] = 'انځور اپلوډ کړئ';
$string['width'] = 'پلنوالی';
$string['width_help'] = 'دا په ملي متر سره د سند PDF پلنوالی دی. د مرجع لپاره د A4 کاغذ 210 ملي متره او لیک یې 216mm پراخ دی.';
