<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ps', version '3.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'کړنه';
$string['addanotherhint'] = 'بله نغوته اضافه کړئ';
$string['addcategory'] = 'وېشنیزه اضافه کړئ';
$string['addmorechoiceblanks'] = 'د {no} نورو انتخابونو لپاره تشې';
$string['adminreport'] = 'ستاسو د پوښتنې توکبنسټ کې د ممکنه ستونزو په اړه راپور ورکړئ.';
$string['advancedsearchoptions'] = 'د لټون غوراوي';
$string['alltries'] = 'ټولې هڅې';
$string['answer'] = 'ځواب';
$string['answers'] = 'ځوابونه';
$string['answersaved'] = 'ځواب خوندي شو';
$string['attemptfinished'] = 'هڅه پای ته ورسیده';
$string['attemptfinishedsubmitting'] = 'د سپارنې هڅې پای ته ورسېدې:';
$string['attemptoptions'] = 'د هڅونې غوراوي';
$string['availableq'] = 'شتون لري؟';
$string['badbase'] = 'خراب اساس مخکې **: {$a} **';
$string['behaviour'] = 'چلند';
$string['behaviourbeingused'] = 'چلند کارول کیږي: {$a}';
$string['broken'] = 'دا یو"مات شوی تړونی" دی ، دا ناشونکې دوتنې ته ګوته کوي.';
$string['byandon'] = 'د<em>{$a->user}</em>په<em>{$a->time}</em>';
$string['cannotcopybackup'] = 'د شاتړ دوتنه نشي لمېسلی';
$string['cannotcreate'] = 'د پوښتنې کوښښونو لښتیال کې نوې داخله نشوای جوړیدلی';
$string['cannotcreatepath'] = 'لاره نشي جوړولی';
$string['cannotdeletebehaviourinuse'] = 'تاسو چلند نشئ \'{$a}\' ړنګولئ دا د پوښتنو هڅو لخوا کارول کیږي.';
$string['cannotdeletecate'] = 'تاسو نشئ کولی دا وېشنیزه ړنګه کړئ دا د دې اړوند لپاره تلواله وېشنیزه ده.';
$string['cannotdeleteneededbehaviour'] = 'د \'{$a}\' پوښتنې چلند نشي ړنګولی. نور چلندونه هم نصب شوي چې پدې تکیه کوي.';
$string['cannotdeleteqtypeinuse'] = 'تاسو نشئ کولی د \'{$a}\' پوښتنې ډول ړنګ کړئ. د پوښتني بانک کې دا ډول پوښتنې شتون لري.';
$string['cannotdeleteqtypeneeded'] = 'تاسو نشئ کولی د \'{$a}\' پوښتنې ډول ړنګ کړئ. د پوښتنې نور ډولونه هم نصب شوي چې پدې تکیه کوي.';
$string['cannotenable'] = 'د {$a} پوښتنې ډول مستقیم نشي رامینځته کیدلی.';
$string['cannotenablebehaviour'] = 'د {$a} پوښتنې چلند مستقیم نشي کارول کیدی. دا یوازې د داخلي کارونې لپاره دی.';
$string['cannotfindcate'] = 'د وېشنیزي خونديېنه ونه موندل شو';
$string['cannotfindquestionfile'] = 'په زیپ کې د پوښتنې د ډیټا دوتنه ونه موندل شوه';
$string['cannotgetdsfordependent'] = 'د ډیټاسیټ پورې تړاو لرونکي پوښتنې لپاره ټاکل شوی ډیټاسیټ نشي ترلاسه کولی! (پوښتنه: {$a->id}, ډیټاسټ توکی: {$a->item})';
$string['cannotgetdsforquestion'] = 'د محاسبې پوښتنې لپاره ټاکل شوی ډیټاسیټ نشي ترلاسه کولی! (پوښتنه: {$a})';
$string['cannothidequestion'] = 'د پوښتنې پټولو توان یي نه درلود';
$string['cannotimportformat'] = 'بښنه، د دې بڼي واردول لاهم ندي پلي شوي!';
$string['cannotinsertquestion'] = 'نوې پوښتنه نشو دننه کولی!';
$string['cannotinsertquestioncatecontext'] = 'د پوښتنې {$a->cat} نوې وېشنیزه نشي دننه کولی {$a->ctx} غیرقانوني تړاو پیژند لري';
$string['cannotloadquestion'] = 'پوښتنه نشی پورته کولی';
$string['cannotmovequestion'] = 'تاسو دا سکریپټ د هغو پوښتنو د لیږدولو لپاره نشئ کارولی چې دوتني له بیلابیلو سیمو څخه ورسره تړلي وي.';
$string['cannotopenforwriting'] = 'د لیکلو لپاره نشي پرانیستلی: {$ a}';
$string['cannotpreview'] = 'تاسو دې پوښتنو ته مخلید نشئ کولی!';
$string['cannotread'] = 'د واردولو دوتنه نشي لوستلی (یا دوتنه تشه ده)';
$string['cannotretrieveqcat'] = 'د پوښتنې وېشنیزه نشو ترلاسه کولی';
$string['cannotunhidequestion'] = 'د پوښتنې ناپټولو کې پاتې راغلل.';
$string['cannotunzip'] = 'دوتنه نازیپ کیدی نشي.';
$string['cannotwriteto'] = '{$a} ته صادر شوې پوښتنې نشي لیکلی';
$string['categories'] = 'وېشنیزي';
$string['category'] = 'وېشنیزه';
$string['categorycurrent'] = 'اوسنۍ وېشنیزه';
$string['categorycurrentuse'] = 'دا وېشنیزه وکاروئ';
$string['categorydoesnotexist'] = 'دا وېشنیزه شتون نلري';
$string['categoryinfo'] = 'وېشنیزي معلومات';
$string['categorymove'] = 'وېشنیزه\'{$a->name}\'{$a->count} پوښتنې لري (ځینې یې ممکن پټ یا ناټاکلي پوښتنې وي چې لاهم په ازموینه کې کارول کیږي).
مهرباني وکړئ بله وېشنیزه غوره کړئ ترڅو دوی ته خوځښت ورکړئ.';
$string['categorymoveto'] = 'په وېشنیزه کې خوندي کړئ';
$string['categorynamecantbeblank'] = 'د وېشنیزي نوم تش نشي کیدی.';
$string['changeoptions'] = 'غوراوي بدل کړئ';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">وېشنیزه"{$a->name}"</a>په "{$a->coursename}" کورس کی به خپل د اشتراک کولو حالت بدل کړي له <strong>{$a->changefrom} ته {$a->changeto}</strong>';
$string['check'] = 'کتل';
$string['chooseqtypetoadd'] = 'د اضافه کولو لپاره د پوښتنې ډول غوره کړئ';
$string['clearwrongparts'] = 'ناسم ځوابونه پاک کړئ';
$string['clickflag'] = 'پوښتنه بیرغي کړئ';
$string['clicktoflag'] = 'دا پوښتنه د راتلونکي حوالې لپاره بیرغي کړئ';
$string['clicktounflag'] = 'بيرغ لرې کړئ';
$string['clickunflag'] = 'بيرغ لرې کړئ';
$string['closepreview'] = 'مخلید بند کړئ';
$string['combinedfeedback'] = 'ګډ غبرګون';
$string['comment'] = 'څرګندونه';
$string['commented'] = 'څرګندونه وشوه: {$a}';
$string['commentormark'] = 'څرګندونه ولیکئ یا هم د نښې مخنیوی وکړئ';
$string['comments'] = 'څرګندونې';
$string['commentx'] = 'څرګندونه: {$a}';
$string['complete'] = 'بشپړ';
$string['contexterror'] = 'تاسو باید دلته نه وی رسیدلی که تاسو یو بل اړوند ته وېشنیزه نه خوځوئ.';
$string['copy'] = 'له {$a} څخه کاپي او تړوني بدل کړئ.';
$string['correct'] = 'سم';
$string['correctfeedback'] = 'د هر سم ځواب لپاره';
$string['correctfeedbackdefault'] = 'ستاسو ځواب سم دی.';
$string['created'] = 'جوړ شو';
$string['createdby'] = 'لخوا جوړ شوی';
$string['createdmodifiedheader'] = 'جوړ شو / وروستی خوندي شو';
$string['createnewquestion'] = 'نوې پوښتنه جوړه کړئ ...';
$string['cwrqpfs'] = 'د فرعي وېشنیزو څخه پوښتنې غوره کول ناټاکلي پوښتنې.';
$string['cwrqpfsinfo'] = '<p>موډل 1.9 ته د نوي کولو پرمهال به موږ د پوښتنې وېشنیزي په مختلفو تړاونو کې جلا کړو. ستاسو په سایټ کې د پوښتنو ځینې وېشنیزي او پوښتنې باید د دوی شریکولو حالت بدل شي. دا په نادره حالت کې اړین دي چې په پوښتنې کې یو یا ډیرو \'ناټاکلي\' پوښتنې ترتیب شوې وي ترڅو د شریک او ناشریک وېشنیزو ترکیب څخه غوره شي. (لکه دا ډول په دې سایټ کی) دا پیښیږي کله چې یو \'ناټاکلې\' پوښتنه د فرعي وېشنیزو څخه غوره کولو لپاره جوړه شوې وي او یو یا ډیر فرعي وېشنیزي د اصلي وېشنیزو سره د شریکولو مختلف حیثیت لري چیرې چې ناټاکلې پوښتنه رامینځته کیږي. </p>';
$string['cwrqpfsnoprob'] = 'ستاسو په سایټ کې د پوښتنې وېشنیزي د \'فرعي وېشنیزوز څخه د پوښتنو غوره کولو په اړه ناټاکلې پوښتنې\' ستونزه اغیزه نلري.\'';
$string['decimalplacesingrades'] = 'په نمرو کې د اعشاریو ځایونه';
$string['defaultfor'] = 'د {$a} لپاره تلواله';
$string['defaultinfofor'] = 'د پوښتنو لپاره تلواله وېشنیزه چې په \'{$a}\' اړوند کې شریکې وي.';
$string['defaultmark'] = 'تلواله نښه';
$string['defaultmarkmustbepositive'] = 'تلواله نښه باید مثبت وي.';
$string['deletecoursecategorywithquestions'] = 'د دې کورس وېشنیزي پورې اړوند د پوښتنې بانک کې پوښتنې شتون لري.';
$string['deletequestioncheck'] = 'ایا تاسو په رښتیا ډاډه یاست چي غواړئ \'{$a}\' ړنګ کړئ؟';
$string['deletequestionscheck'] = 'ایا تاسو په رښتیا ډاډه یاست چې لاندې پوښتنې ړنګول غواړئ؟<br/><br/>{$a}';
$string['deletingbehaviour'] = 'د پوښتنې چلند ړنګول \'{$a}\'';
$string['deletingqtype'] = 'د پوښتنې ډول ړنګول \'{$a}\'';
$string['didnotmatchanyanswer'] = '[له کوم ځواب سره سمون نه خوري]';
$string['disabled'] = 'غیر فعاله شوی';
$string['displayoptions'] = 'غوراوي ښودل';
$string['disterror'] = '{$a} ویش د ستونزو لامل شو';
$string['donothing'] = 'دوتنو ته کاپي یا خوځښت یا تړونو ته بدلون مه ورکوئ.';
$string['editcategories'] = 'وېشنیزي سمي کړئ';
$string['editcategories_help'] = 'د دې په ځای چې هرڅه په یو لوی لیست کې وساتئ ، ممکن پوښتنې په وېشنیزو او فرعي وېشنیزو کې واوډل شي.

هره وېشنیزه یو اړوند لري کوم چې ځانګړی کوي چې چیرته په وېشنیزي کې پوښتنې کارول کیدی شي:

* د فعالیت تړاو - پوښتنې چي یوازې د فعالیت په رغبېلګه کې شتون لري
* د کورس تړاو - پوښتنې چي په کورس کې د ټولو فعالیتونو رغبېلګو کې شتون لري
* د کورس وېشنیزي تړوا - پوښتنې چي د کورس په وېشنیزي کې د ټولو فعالیتونو رغبېلګو او د کورس وېشنیزي کورسونه کي شتون لري
* د سیسټم تړاو - په سایټ کې چي  ټولو کورسونو او فعالیتونو کې پوښتنې شتون لري

وېشنیزه د ناټاکلي پوښتنو لپاره هم کارول کیږي، ځکه چې پوښتنې له ځانګړي وېشنیزي څخه غوره کیږي.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'وېشنیزه سمه کړئ';
$string['editingcategory'] = 'وېشنیزه سمول';
$string['editingquestion'] = 'یوه پوښتنه سمول';
$string['editquestion'] = 'پوښتنه سمه کړئ';
$string['editquestions'] = 'پوښتنې سمي کړئ';
$string['editthiscategory'] = 'دا وېشنیزه سمه کړئ';
$string['emptyxml'] = 'نامعلومه تیروتنه - تش imsmanifest.xml';
$string['enabled'] = 'فعال شوی';
$string['erroraccessingcontext'] = 'تړاو ته لاسرسی نشي کېدي';
$string['errordeletingquestionsfromcategory'] = 'د {$a} وېشنیزي څخه د پوښتنو په ړنګولو کې تېروتنه.';
$string['errorduringpost'] = 'ورسته د پروسیس کولو پر مهال تېروتنه وشوه!';
$string['errorduringpre'] = 'مخکي د پروسیس کولو پر مهال تېروتنه وشوه!';
$string['errorduringproc'] = 'پروسیس کولو پر مهال تېروتنه وشوه';
$string['errorduringregrade'] = 'پوښتنه بېرته نشو ترسره کولی {$a->qid}, حالت ته ځي {$a->stateid}';
$string['errorfilecannotbecopied'] = 'تېروتنه: دوتنه {$a} نشي کاپي کولی.';
$string['errorfilecannotbemoved'] = 'تېروتنه: دوتني ته {$a} خوځښت نشي ورکولی.';
$string['errorfileschanged'] = 'تېروتنه: له پوښتنو سره تړلې دوتني له هغه وخته چې فورمه ښودل شوې، بدل شوې.';
$string['errormanualgradeoutofrange'] = '{$a->grade}درجه د {$a->name}پوښتنې لپاره د 0 او {$a->maxgrade} تر منځ نده. نمره او څرګنده نه ده خوندي شوې.';
$string['errormovingquestions'] = 'د {$a} ids سره پوښتنو حرکت کولو پر مهال تېروتنه';
$string['errorpostprocess'] = 'د پروسس ورسته پرمهال تیروتنه وشوه!';
$string['errorpreprocess'] = 'د پروسس مخکي پرمهال تیروتنه وشوه!';
$string['errorprocess'] = 'د پروسې په جریان کې تېروتنه وشوه!';
$string['errorprocessingresponses'] = 'ستاسو د ځوابونو پروسس کولو پر مهال یوه ستونزه رامینځته شوه ({$ a}). هغه پاڼي ته بیرته راستنیدو لپاره "دوام ورکړئ" ټک وکړئ چې تاسو پکې واست او بیا هڅه وکړئ.';
$string['errorsavingcomment'] = 'په ډیټابیس کې د پوښتنې {$a->name} لپاره د څرګند په خوندي کولو کې تېروتنه.';
$string['errorsavingflags'] = 'د بیرغ حالت په خوندي کولو کې تېروتنه.';
$string['errorupdatingattempt'] = 'په ډیټابیس کې د {$a->id} هڅې په تازه کولو کې تېروتنه.';
$string['eventquestioncategorycreated'] = 'د پوښتنې وېشنیزه جوړه شوې';
$string['export'] = 'صادرول';
$string['exportcategory'] = 'د صادراتو وېشنیزه';
$string['exportcategory_help'] = 'دا امستنه وېشنیزه ټاکي له کوم ځای څخه چې صادر شوي پوښتنې به ترې اخیستل کیږي.

ځینې د وارداتو بڼي ، لکه GIFT او Moodle XML ،د صادراتو دوتنه کې د شاملولو لپاره د کتګورۍ او شرایطو معلوماتو ته اجازه ، د دې وړتیا ورکوي چې په وارداتو کې بیا تنظیم شي. که اړتیا وي ، مناسب چیک باکسونه باید ټک شي.';
$string['exporterror'] = 'د صادرولو پرمهال تیروتني واقع کیږي!';
$string['exportfilename'] = 'پوښتنې';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'پوښتنې دوتني ته صادر کړئ';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'غبرګاوی';
$string['filecantmovefrom'] = 'د پوښتنو دوتنې نشي خوځولی ځکه چې تاسو د هغه ځای څخه چي د پوښتنو ړنګه ولو هڅه کوئ د دوتنو لرې کولو اجازه نلرئ.';
$string['filecantmoveto'] = 'د پوښتنې دوتني نشي لیږدولی یا کاپي کیدی شي ځکه چې تاسو په هغه ځای کې د فایلونو اضافه کولو اجازه نلرئ چې تاسو یې د پوښتنو لیږدولو هڅه کوئ.';
$string['fileformat'] = 'دوتني بڼه';
$string['filesareacourse'] = 'د کورس د دوتنو سیمه';
$string['filesareasite'] = 'سایټ دوتنې ساحه';
$string['filestomove'] = 'دوتنې {$a} ته خوځول/ لمېسل کړئ؟';
$string['fillincorrect'] = 'سم ځوابونه ډک کړئ';
$string['firsttry'] = 'لومړی هڅه وکړئ';
$string['flagged'] = 'بيرغ شو';
$string['flagthisquestion'] = 'دا پوښتنه بيرغ کړئ';
$string['formquestionnotinids'] = 'په فورمه کې داسې پوښتنې شتون لري چې په پوښتنو کې ندي';
$string['fractionsnomax'] = 'یو له ځوابونو څخه باید 100 سلنه نمرې وي نو امکان لري چې د دې پوښتنې لپاره پوره نمرې ترلاسه کړئ.';
$string['generalfeedback'] = 'عمومي کتنې';
$string['generalfeedback_help'] = 'عمومي کتنې وروسته له هغه چې زده کوونکي پوښتنې بشپړې کړي زده کوونکي ته ښودل کیږي. د ځانګړو کتنو پرخلاف ، کوم چې د پوښتنې ډول پورې اړه لري او زده کوونکی څه ځواب ورکوي ، ورته کتنې متن ټولو زده کونکو ته ښودل شوی.

تاسو کولی شئ عمومي کتنې وکاروئ ترڅو زده کوونکو ته بشپړ کاري ځواب ورکړئ او ممکن د نورو معلوماتو لپاره لینک چې دوی یې وکاروي که دوی په پوښتنو نه پوهیږي.';
$string['getcategoryfromfile'] = 'له دوتنې څخه وېشنزه ترلاسه کړئ';
$string['getcontextfromfile'] = 'د دوتنې څخه تړاو ترلاسه کړئ';
$string['hintn'] = 'اشاره {no}';
$string['hintnoptions'] = 'اشارې {no} اختیارونه';
$string['hinttext'] = 'د اشارې متن';
$string['howquestionsbehave'] = 'پوښتنې څنګه چلند کوي';
$string['howquestionsbehave_help'] = 'زده کوونکي کولی شي په ازمویني کې په مختلف بیلابیلو لارو کې پوښتنو سره اړیکه ونیسي. د مثال په توګه ، تاسو ممکن زده کوونکي وغواړئ چې هرې پوښتنې ته ځواب واستوي او بیا بشپړ ازموینه وسپاري ، مخکې لدې چې څه شی درجه بندي شي یا دوی کوم کتنه ترلاسه کړي. دا به \'معتبره کنتې\' حالت وي.

په بدیل توګه ، تاسو ممکن د زده کوونکو څخه وغواړئ چې هره پوښتنه وړاندي کړي ځکه چې دوي څنګه چي مخته ځي سمدستي کتنې ترلاسته کړي، او که دوی سمدستي دا ترلاسه نکړي ، نو د لږو نمرو لپاره بله هڅه وکړئ. دا به \'د ډیری هڅو سره متقابل عمل\' حالت وي.

دا شاید د چلند دوه تر ټولو عام کارول شوي حالتونه وي.';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['ignorebroken'] = 'مات شوي لینکونه له پامه وغورځوئ';
$string['import'] = 'واردول';
$string['importcategory'] = 'وېشنیزه وارده کړئ';
$string['importcategory_help'] = 'دا امستنه وېشنیزه ټاکي په کوم کې چې وارد شوي پوښتنې به ځي.

ځانګړي وارداتي بڼې، لکه GIFT او Moodle XML ، ممکن د وارداتو دوتنو کې د وېشنزي او تړاو ډیټا شاملې کړي. د دې ډاټا کارولو لپاره ، د ټاکل شوي وېشنیزې پرځای ، مناسب چیک باکسونه باید ټک شي. که د وارد شوي دوتنه کې مشخص شوي وېشنیزې شتون ونلري ، دوی به رامینځته شي.';
$string['importerror'] = 'د وارداتو د پروسې پر مهال یوه تېروتنه رامنځته شوه';
$string['importerrorquestion'] = 'د پوښتنې په واردولو کې تېروتنه';
$string['importfromcoursefiles'] = '... یا د واردولو لپاره د کورس دوتنه غوره کړئ.';
$string['importfromupload'] = 'د پورته کولو لپاره دوتنه غوره کړئ ...';
$string['importingquestions'] = 'له دوتنې څخه د {$a} پوښتنو واردول';
$string['importparseerror'] = 'د وارد شوې دوتنې په ټوټه کولو کې تېروتنې وموندل شوې. هیڅ پوښتنه نه ده وارد شوې. د هرې ښې پوښتنې واردولو لپاره د دوتنې بیا هڅه وکړئ چې د "غلطۍ مخه ونیسئ" "نه" ته تنظیم کړئ';
$string['importquestions'] = 'له دوتنې څخه پوښتنې وارده کړئ';
$string['importquestions_help'] = 'دا فنکشن په مختلف بڼو کې پوښتنو ته وړتیا ورکوي ترڅو د متن دوتنې له لارې واردي شي. په یاد ولرئ چې دوتنه باید د UTF-8 کوډ ورکول وکاروي.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'د هغه فایل ډول چې تاسو یې ټاکلی ({$ a->actualtype}) د دې وارد شوي بڼۍ({$ a-> expectedtype) لخوا تمه شوي ډول سره سمون نه خوري.';
$string['impossiblechar'] = 'ناشوني لوښه {$a} د لتدۍ لوښه په توګه کشف شو';
$string['includesubcategories'] = 'د فرعي وېشنیزو څخه هم پوښتنې وښایاست';
$string['incorrect'] = 'ناسم';
$string['incorrectfeedback'] = 'د هر ناسم ځواب لپاره';
$string['incorrectfeedbackdefault'] = 'ستاسو ځواب ناسم دی';
$string['information'] = 'معلومات';
$string['invalidanswer'] = 'نیمګړی ځواب';
$string['invalidarg'] = 'هیڅ باوري دلیل ندي ورکړل شوي یا  پالنګر ناسم تنظیم شوي';
$string['invalidcategoryidforparent'] = 'د والدین لپاره د ناسمه وېشنیزې پېژندنی شمیره!';
$string['invalidcategoryidtomove'] = 'د حرکت کولو لپاره ناسمه وېشنیزې پېژندنی شمیره !';
$string['invalidconfirm'] = 'د تایید سلسله ناسمه وه';
$string['invalidcontextinhasanyquestions'] = 'پښتي_تړوا_هرې_پښتنې ته یې ناباوره تړاو تیر شو.';
$string['invalidgrade'] = 'درجې ({$a}) د درجې غوراوي سره سمون نه خوري - پوښتنه پریښودل شوې.';
$string['invalidpenalty'] = 'ناسمه جریمه';
$string['invalidwizardpage'] = 'اسانګر ناسم یا  ونمودل  شو!';
$string['lastmodifiedby'] = 'وروستی بدلون د لخوا';
$string['lasttry'] = 'وروستۍ هڅه';
$string['linkedfiledoesntexist'] = 'تړلې دوتنه {$a} شتون نلري';
$string['makechildof'] = 'د \'{$a}\' ماشوم جوړ کړئ';
$string['makecopy'] = 'لمېسه جوړه کړئ';
$string['maketoplevelitem'] = 'پورته کچې ته لاړشئ';
$string['manualgradeinvalidformat'] = 'دا باوري شمیره نده.';
$string['manualgradeoutofrange'] = 'دا رتبه د اعتبار له حد څخه بهر ده.';
$string['manuallygraded'] = 'پخپله د تبصرې سره "{$ a->mark}" درجه بندي: "{$ a->comment}"';
$string['mark'] = 'نمره';
$string['markedoutof'] = 'په نښه شوی له';
$string['markedoutofmax'] = 'د {$a} په نښه شوی';
$string['markoutofmax'] = 'نمره {$a->mark} بهر دی د {$a->max}';
$string['marks'] = 'نمرې';
$string['matchgrades'] = 'د مسابقې درجې';
$string['matchgrades_help'] = 'وارد شوي درجې باید د باوري درجې له ثابت شوي لیست سره سمون ولري  - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (منفي ارزښتونه هم). که نه ، دوه اختیارونه شتون لري:

* تېروتنه که درجه  نه وي لیست شوی - که پوښتني کې داسې درجې وي چې په لیست کې نه موندل کیږي یوه خطا ښودل شوې او دا پوښتنه به وارده نه شي

* ترټولو نږدې درجه که لیست شوې نه وي - که چیرې داسې درجه وموندل شي چې په لیست کې له ارزښت سره سمون ونه خوري ، درجه په لیست کې ترټولو نږدې ورته ارزښت ته بدله شي';
$string['matchgradeserror'] = 'تېروتنه که درجه ذکر نه شي';
$string['matchgradesnearest'] = 'نږدې درجه که لیست شوی نه وي';
$string['missingcourseorcmid'] = 'د چاپ_ پوښتنې لپاره د کورس پیژندني شمیزه  یا cmid چمتو کولو ته اړتیا لرئ.';
$string['missingcourseorcmidtolink'] = 'د پوښتنې_سمون_لینک_اخستل لپاره د کورس پیژندني شمیزه  یا cmid چمتو کولو ته اړتیا لرئ.';
$string['missingimportantcode'] = 'د دې ډول پوښتنې مهم کوډ ورک دی: {$a}.';
$string['missingoption'] = 'د بند پوښتني {$a} خپل اختیارونه ورک دي';
$string['modified'] = 'وروستی خوندي شوی';
$string['move'] = 'د {$a} څخه حرکت وکړئ او لینکونه بدل کړئ.';
$string['movecategory'] = 'وېشنیزه وخوځوئ';
$string['movedquestionsandcategories'] = 'پوښتنې او د پوښتنو وېشنیزې له {$a->oldplace} څخه {$a->newplace}" ته ولېږدول شوې.';
$string['movelinksonly'] = 'چیرې چې لینکونه ګوته نسې یوازې هغه بدل کړئ، دوتنې مه خوځوئ یا کاپي کوئ.';
$string['moveq'] = 'پوښتنې وخوځوئ';
$string['moveqtoanothercontext'] = 'پوښتنې بل تړوا ته واستوئ.';
$string['moveto'] = '<< ته وخوخوئ';
$string['movingcategory'] = 'وېشنیزه خوځول';
$string['movingcategoryandfiles'] = 'ایا تاسو ډاډه یاست چې د {$ a->name} وېشیزه اود ټوله ماشوم وېشنیزې  {$a->contextto}"تړاو ته وخوځوئ؟ <br/>موږ د {$a->urlcount} دوتنې موندلي چې په {$a->fromareaname} کې له پوښتنو څخه تړلي، ایا تاسو غواړئ چې دا {$a->toareaname}ته  کاپي یا  وخوځوئ؟';
$string['movingcategorynofiles'] = 'ایا تاسو ډاډه یاست چې د "{$ a->name}" وېشیزه اود ټوله ماشوم وېشنیزې  "{$a->contextto} "تړاو ته وخوځوئ؟';
$string['movingquestions'] = 'پوښتنې او هره دوتنه خوځوي';
$string['movingquestionsandfiles'] = 'ایا تاسو ډاډه یاست چې د {$a->questions} پوښتنه <strong>{$a->contextto}</strong><br />تړاو ته وخوځوئ؟ موږ د {$a->urlcount} دوتنې موندلي چې په {$a->fromareaname} کې له پوښتنو څخه تړلي، ایا تاسو غواړئ چې دا {$a->toareaname}ته  کاپي یا  وخوځوئ؟';
$string['movingquestionsnofiles'] = 'ایا تاسو ډاډه یاست چې د {$a->questions} پوښتنه <strong>{$a->contextto}</strong><br /> په {$a->fromareaname} کې د دې پوښتنو (و) څخه <strong>هیڅ دوتنې</strong> ندي تړلي.';
$string['needtochoosecat'] = 'تاسو اړتیا لرئ ترڅو دې پوښتنې خوځولو لپاره یوه وېشنیزه غوره کړئ';
$string['nocate'] = '{$a} داسي هیڅ وېشنیزه نشته';
$string['nopermissionadd'] = 'تاسو دلته د پوښتنو اضافه کولو اجازه نلرئ.';
$string['nopermissionmove'] = 'تاسو له دې ځاي څخه د پوښتنو لیږد اجازه نلرئ. تاسو باید پدې وېشنیزه کې پوښتنه خوندي کړئ یا دا د یوې نوې پوښتنې په توګه خوندي کړئ.';
$string['noprobs'] = 'ستاسو د پوښتنې ډیټابیس کې هیڅ ستونزه ونه موندل شوه.';
$string['noquestions'] = 'هیڅ پوښتنه ونه موندل شوه چې صادر شي. ډاډ ترلاسه کړئ چې تاسو د صادراتو لپاره یوه وېشنیزه غوره کړې چې پکې پوښتنې شاملې دي.';
$string['noquestionsinfile'] = 'د واردولو دوتني کې هیڅ پوښتنه نشته';
$string['noresponse'] = '[له ځواب پرته]';
$string['notanswered'] = 'ځواب نه دی ورکړل شوی';
$string['notchanged'] = 'د وروستۍ هڅې وروسته نه دی بدل شوی';
$string['notenoughanswers'] = 'دا ډول پوښتنې لږترلږه {$a} ځوابونو ته اړتیا لري';
$string['notenoughdatatoeditaquestion'] = 'نه د پوښتنې پېژندني شمیره، او نه هم د وېشنیزي پېژندني شمیره او د پوښتنې ډول ، مشخص شوی و.';
$string['notenoughdatatomovequestions'] = 'تاسو اړتیا لرئ دهغه  پوښتنو د پېژندني شمیره چمتو کړئ چې تاسو غواړئ ویخوځوئ.';
$string['notflagged'] = 'بيرغ نه لري';
$string['notgraded'] = 'ندې درجه شوې';
$string['notshown'] = 'ندې ښودل شوې';
$string['notyetanswered'] = 'تراوسه ځواب نه دی ورکړل شوی';
$string['notyourpreview'] = 'دا مخکتنه تاسو پورې اړه نلري';
$string['novirtualquestiontype'] = 'د پوښتنې ډول لپاره هیڅ ډول مجازی پوښتنې ډول نشته';
$string['numqas'] = '(عدد) د پوښتنې هڅې';
$string['numquestions'] = '(عدد) پوښتنې';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} پټ)';
$string['options'] = 'غوراوي';
$string['page-question-category'] = 'د پوښتنې د وېشلو پاڼه';
$string['page-question-edit'] = 'د پوښتنې د سمون پاڼه';
$string['page-question-export'] = 'د پوښتنې د صادرولو پاڼه';
$string['page-question-import'] = 'د پوښتنې د واردولو پاڼه';
$string['page-question-x'] = 'د یوې پوښتني پاڼه';
$string['parent'] = 'پلرینه';
$string['parentcategory'] = 'د پلرینې وېشنیزه';
$string['parentcategory_help'] = 'پلرینه وېشنیزه هغه ده چې په هغې کې نوې وېشنیزه ایږدول کیږي.
"پورته" پدې معنی دی چې دا وېشنیزه په بلې کومې وېشنیزې کې نسته.
د وېشنیزي متنونه په زغرد ډول ښوول سوي. په هر حالت کې باید په یوې وېشنیزې کې لږترلږه یو متن شتون ولري.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '** لیندۍ د مخه ** په {$a} کي په سمه توګه نه دي تړل سوي';
$string['parenthesisinproperstart'] = 'لندۍ د ** مخکي په {$a} کي په سمه توګه نه دي پیل شوي**';
$string['parsingquestions'] = 'د دوتنه وارده کئ څخه د پوښتنو جلاکول.';
$string['partiallycorrect'] = 'یو څه سم';
$string['partiallycorrectfeedback'] = 'د هر ډول یو څه سم ځواب لپاره';
$string['partiallycorrectfeedbackdefault'] = 'ستاسو ځواب یو څه سم دی.';
$string['penaltyfactor'] = 'د جزا عامل';
$string['permissionedit'] = 'دا پوښتنه سمه کړئ';
$string['permissionmove'] = 'دا پوښتنه وخوځوئ';
$string['permissionsaveasnew'] = 'دا د یوې نوې پوښتنې په توګه خوندي کړئ';
$string['permissionto'] = 'تاسو اجازه لرئ چې:';
$string['previewquestion'] = 'د {$a} پوښتنې مخکتنه وکئ';
$string['published'] = 'شریک شوی';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">پوښتنه "{$a->name}"({$a->qtype})</a> د دې پوښتنې وېشنیزه کې ده مګر په بل "{$a->coursename}" کورس کې په <a href="{$a->qurl}"> ازموینه"{$a->quizename}"</a>  کې هم کارول کیږي';
$string['questionbank'] = 'د پوښتنو بانک';
$string['questionbehaviouradminsetting'] = 'د پوښتنې چلند امستنې';
$string['questionbehavioursdisabled'] = 'د پوښتي چلندونه د غیر فعاله کولو لپاره';
$string['questionbehavioursorder'] = 'د پوښتنې چلندونو ترتیب';
$string['questioncategory'] = 'د پوښتنې وېشیزه';
$string['questioncatsfor'] = 'د \'{$a}\' لپاره د پوښتنې وېشیزه';
$string['questiondoesnotexist'] = 'دا پوښتنه شتون نلري';
$string['questionidmismatch'] = 'د پوښتنې پېژندني شمیره سمون نه خوری';
$string['questionname'] = 'د پوښتنې نوم';
$string['questionnamecopy'] = '{$a}(لمېسل)';
$string['questionno'] = 'پوښتنه {$a}';
$string['questionpreviewdefaults'] = 'د پوښتنې مخکتني تلوالې';
$string['questionpreviewdefaults_desc'] = 'دا تلوالونه کارول کیږي کله چې یو کاروونکی لومړی د پوښتنې بانک کې یوې پوښتنې ته مراجعه کوي. یوځل چې یو کاروونکي یوې پوښتنې ته کتنه کړې ، د دوی شخصي غوره توبونه د کارن غوره توبونو په توګه زیرمه کیږي.';
$string['questions'] = 'پوښتنې';
$string['questionsaveerror'] = 'تېروتنې د پوښتنې د خوندي کولو پر مهال پیښیږي - ({$a})';
$string['questionsmovedto'] = 'پوښتنې چي لاهم په استعمال کې دي د اصلي کورس وېشنیزي کې "{$a}"ته لیږدول شوي.';
$string['questionsrescuedfrom'] = 'پوښتنې له تړاونو څخه خوندي شوي {$a}.';
$string['questionsrescuedfrominfo'] = 'دا پوښتنې (چې ځینې یې پټې کیدی شي) خوندي شوې کله چې شرایط {$a} حذف شوي وو ځکه چې دا اوس هم د ځینې پوښتنو یا نورو فعالیتونو لخوا کارول کیږي.';
$string['questiontext'] = 'د پوښتنې متن';
$string['questiontype'] = 'د پوښتني ډول';
$string['questionuse'] = 'پدې فعالیت کې پوښتنه وکاروئ';
$string['questionvariant'] = 'د پوښتنې ډول';
$string['questionx'] = 'پوښتنه {$a}';
$string['requiresgrading'] = 'درجه بندي ته اړتیا لري';
$string['responsehistory'] = 'د ځواب ویلو تاریخ';
$string['restart'] = 'بیا یې پیل کړه';
$string['restartwiththeseoptions'] = 'د دې اختیارونو سره بیا پیل وکړئ';
$string['reviewresponse'] = 'د بیاکتنې ځواب';
$string['rightanswer'] = 'سم ځواب';
$string['save'] = 'خوندي کړئ';
$string['savechangesandcontinueediting'] = 'بدلونونه خوندي کړئ او سمون ته دوام ورکړئ';
$string['saved'] = 'خوندي شوی: {$a}';
$string['saveflags'] = 'د بیرغونو حالت خوندي کړئ';
$string['selectacategory'] = 'وېشنیزه وټاکئ:';
$string['selectaqtypefordescription'] = 'د پوښتنې ډول وټاکئ ترڅو د هغې سپړنه وګورئ.';
$string['selectcategoryabove'] = 'پورته وېشنیزه غوره کړئ';
$string['selectquestionsforbulk'] = 'د لویو کړنو لپاره پوښتنې غوره کړئ';
$string['settingsformultipletries'] = 'ګڼې هڅې';
$string['shareincontext'] = 'د {$a} لپاره په تړوا کې شریک کړئ';
$string['showhidden'] = 'زړې پوښتنې هم وښایاست';
$string['showmarkandmax'] = 'نښه او اعظمي وښایاست';
$string['showmaxmarkonly'] = 'یوازې اعظمي نښه وښاساست';
$string['shown'] = 'ښودل شوی';
$string['shownumpartscorrect'] = 'د سم ځوابونو شمیر وښایاست';
$string['shownumpartscorrectwhenfinished'] = 'یوځل چې پوښتنه پای ته ورسیده د سم ځوابونو شمیر وښایاست';
$string['showquestiontext'] = 'د پوښتنې لیست کې د پوښتنې متن وښایاست';
$string['specificfeedback'] = 'ځانګړي کتنې';
$string['specificfeedback_help'] = 'فیډبیک پدې پورې اړه لري چې زده کونکی څه ځواب ورکړی.';
$string['started'] = 'پیل شو';
$string['state'] = 'حالت';
$string['step'] = 'ګام';
$string['stoponerror'] = 'په غلطۍ باندي ودریږئ';
$string['stoponerror_help'] = 'دا امستنه ټاکي چې ایا د وارداتو پروسه ودریږي کله چې یو خطر وموندل شي ، په پایله کې هیڅ ډول پوښتنې وارد نشي، یا ایا کومې پوښتنې چې په غلطیو مشتمل دي له پامه غورځول شوي او کومي معتبرې پوښتنې وارد شوي.';
$string['submissionoutofsequence'] = 'له ترتیب بهر لاسرسی. مهرباني وکړئ د ازموني پوښتنو کې د کار کولو پرمهال د شا تڼۍ ټک ونه کړئ.';
$string['submissionoutofsequencefriendlymessage'] = 'تاسو د نورمال ترتیب څخه بهر معلومات داخل کړي دي. دا پیښ کیدی شي که تاسو د خپل لټونګر شاته یا مخ تڼۍ وکاروئ؛ مهرباني وکړئ دا د آزموینې پرمهال مه کاروئ. دا هم پیښ کیدی شي که تاسو یو څه باندې ټک وکړئ پداسې حال کې چې یو پاڼه بارول کیږي. د بیا پیل کولو لپاره <strong> دوام وکړئ</ strong> کلیک وکړئ.';
$string['submit'] = 'وسپارئ';
$string['submitandfinish'] = 'وسپارئ او ختم یې کړئ';
$string['submitted'] = 'وسپارئ: {$a}';
$string['technicalinfo'] = 'تخنیکي معلومات';
$string['technicalinfo_help'] = 'دا تخنیکي معلومات شاید یوازې د نوي پوښتنو ډولونو پرمخ وړونکو لپاره ګټور وي. دا ممکن ګټور وي کله چې د پوښتنو سره د ستونزو تشخیص کولو هڅه کوئ.';
$string['technicalinfomaxfraction'] = 'اعظمي کسر: {$ a';
$string['technicalinfominfraction'] = 'تر ټولولږ کسر: {$a}';
$string['technicalinfoquestionsummary'] = 'د پوښتنې لنډیز: {$a}';
$string['technicalinforesponsesummary'] = 'د ځواب لنډیز: {$a}';
$string['technicalinforightsummary'] = 'د سم ځواب ځواب لنډیز: {$a}';
$string['technicalinfostate'] = 'د پوښتني حالت: {$a}';
$string['technicalinfovariant'] = 'د پوښتنې ډول: {$a}';
$string['tofilecategory'] = 'دوتنې ته وېشنیزه ولیکئ';
$string['tofilecontext'] = 'دوتنې ته شرایط ولیکئ';
$string['uninstallbehaviour'] = 'د دې پوښتنې چلند نالګول کړئ.';
$string['uninstallqtype'] = 'د دې پوښتنې ډول نالګول کړئ.';
$string['unknown'] = 'ناپېژندلی';
$string['unknownbehaviour'] = 'ناپېژندلۍ چلند: {$a}.';
$string['unknownorunhandledtype'] = 'د پوښتنې ناپېژندلۍ یا بې ارزښته ډول: {$a}';
$string['unknownquestion'] = 'ناپېژندلې پوښتنه: {$ a}.';
$string['unknownquestioncatregory'] = 'د ناپېژندلي پوښتنې وېشنیزه: {$a}.';
$string['unknownquestiontype'] = 'د ناپېژندلي پوښتنې ډول: {$a}.';
$string['unknowntolerance'] = 'د ناپېژندلي زغم ډول {$a}';
$string['unpublished'] = 'بې شريکه';
$string['unusedcategorydeleted'] = 'دا وېشنیزه ړنګه شوې ځکه چې، د کورس له ړنګولو وروسته، د هغه پوښتنې نوره ندي کارول شوي.';
$string['updatedisplayoptions'] = 'د ښودنې غوراوي تازه کړئ';
$string['upgradeproblemcategoryloop'] = 'ستونزه هغه وخت وموندل شوه کله چې د پوښتنې وېشنیزه نوي کول. د وېشنیزي ونې کې یو لړۍ شتون لري. د اغیزمن وېشنیزي پېژندنې شمرې {$a} دي.';
$string['upgradeproblemcouldnotupdatecategory'] = 'د پوښتنې کټګورۍ نه وه تازه شوې {$a->name}({$a->id})';
$string['upgradeproblemunknowncategory'] = 'ستونزه هغه وخت وموندله کله چې د پوښتنې وېشنیزه نوي کول. {$a->id} وېشنیزه {$a->parent} والدین ته اشاره کوي، کوم چې شتون نلري. مور او پلار د ستونزې د حل لپاره بدل شو.';
$string['whethercorrect'] = 'که سم دی';
$string['whethercorrect_help'] = 'دا دواړه متني توضیحات \'سم\'، \'یو څه سم\' یا \'غلط\'، د پوښښ لاندي راوړي او هر رنګ روښانه کول چې ورته معلومات رسوي.';
$string['whichtries'] = 'کوم چې کوښښ کوي';
$string['withselected'] = 'د غوره شوي سره';
$string['wrongprefix'] = 'په ناسم ډول د نوم مختاړی شوي بڼې {$a}';
$string['xoutofmax'] = '{$a->mark} بهر {$a->max}';
$string['yougotnright'] = 'تاسو په سمه توګه {$a->num} ټاکلی دی.';
$string['youmustselectaqtype'] = 'تاسو باید د پوښتنې ډول وټاکئ.';
$string['yourfileshoulddownload'] = 'ستاسو د صادرولو دوتنه باید ژر تر ژره ډاونلوډ پیل کړي. که نه، مهرباني وکړئ دلته <a href="{$a}> ټک </a> وکړئ';
